Description: Removes sphinx.ext.intersphinx to avoid network access
 Upstream is using intersphinx when building the sphinx doc. This patch removes
 sphinx.ext.intersphinx from docs/conf.py to avoid any network access during
 the build of babel.
Author: Thomas Goirand <zigo@debian.org>
Forwarded: no
Last-Update: 2014-02-19

--- python-babel-1.3+dfsg.1.orig/docs/conf.py
+++ python-babel-1.3+dfsg.1/docs/conf.py
@@ -26,8 +26,7 @@ sys.path.append(os.path.abspath('_themes
 
 # Add any Sphinx extension module names here, as strings. They can be extensions
 # coming with Sphinx (named 'sphinx.ext.*') or your custom ones.
-extensions = ['sphinx.ext.autodoc',
-              'sphinx.ext.intersphinx']
+extensions = ['sphinx.ext.autodoc']
 
 # Add any paths that contain templates here, relative to this directory.
 templates_path = ['_templates']
